
#wb_header { height: 105px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 670px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/26ea116511bac15ef436b232eb5dabcc.png") no-repeat fixed center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 855px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 855px; min-height: 855px; }
#wb_element_instance20 { top: 43px; left: 570px; min-width: 620px; width: 620px; min-height: 36px; height: 36px; display: block; z-index: 607; }
#wb_element_instance20 > ul { display: block; }
#wb_element_instance20 ul { background: #0a0101 none no-repeat center top; border: 1px none #000000; }
#wb_element_instance20, #wb_element_instance20 ul { text-align: center; }
#wb_element_instance20 ul ul { background: #c21919 none repeat center top; }
#wb_element_instance20 li { margin: 0px 0px 0px 0px; }
#wb_element_instance20 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #b81414; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance20 li.over > a, #wb_element_instance20 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #a60008 none no-repeat center top; }
#wb_element_instance20 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ba1c24 none no-repeat center top; }
#wb_element_instance20:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance20:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance20:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance21 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 105px; height: 105px; display: block; z-index: 408; }
#wb_element_instance22 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; z-index: 295; }
#wb_element_instance22 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 120px; }
#wb_element_instance22 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance23 { top: 32px; left: 1104px; min-width: 35px; width: 35px; min-height: 33px; height: 33px; display: block; z-index: 406; }
#wb_element_instance23 img { width: 35px; height: 33px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 32px; left: 1146px; min-width: 33px; width: 33px; min-height: 33px; height: 33px; display: block; z-index: 407; }
#wb_element_instance24 img { width: 33px; height: 33px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 23px; left: 20px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 408; }
#wb_element_instance26 { top: 49px; left: 21px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 409; }
#wb_element_instance26 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 1px; left: 0; right: 0; min-height: 89px; height: 89px; display: block; z-index: 405; }
#wb_element_instance27 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 89px; }
#wb_element_instance27 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance28 { top: 23px; left: 40px; min-width: 400px; width: 400px; min-height: 59px; height: 59px; display: block; z-index: 398; overflow: hidden; }
#wb_element_instance28 img { width: 400px; height: 58px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance29 form .form-area-field { height: 166px; }
#wb_element_instance29 { top: 390px; left: 230px; min-width: 760px; width: 760px; min-height: 280px; height: 280px; display: block; z-index: 155; }
#wb_element_instance30 { top: 89px; left: 0px; min-width: 1200px; width: 1200px; min-height: 66px; height: 66px; display: block; z-index: 219; }
#wb_element_instance31 { top: 170px; left: 450px; min-width: 200px; width: 200px; min-height: 190px; height: 190px; display: block; z-index: 221; }
#wb_element_instance32 { top: 171px; left: 230px; min-width: 220px; width: 220px; min-height: 145px; height: 145px; display: block; z-index: 222; }
#wb_element_instance33 { top: 170px; left: 640px; min-width: 280px; width: 280px; min-height: 165px; height: 165px; display: block; z-index: 224; }
#wb_element_instance34 { top: 110px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance23 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance28 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance29 form td { text-align: right; }
#wb_element_instance29 form tr.area-row > th { height: 1%; }
#wb_element_instance29 form tr.area-row > td { height: 1%; }
#wb_element_instance29 form tr.form-footer > td { height: 20px; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
